[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.ChildHandlesCreated

ChildHandlesCreated - called after a child's handles are created

## Declaration

Source position: controls.pp line 1852

`protected procedure TWinControl.ChildHandlesCreated; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.